Subject: [secdir] Review of draft-ietf-ccamp-wson-signal-compatibility-ospf-15

From: Simon Josefsson <[email-masked]>
Date: Thu, 30 Jul 2015 23:33:03 +0200

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This document describes GMPLS OSPF improvements to support WSON network
elements.  I don't find any security relevant matters in the document,
so I believe the document is Ready.

The Security Considerations section could refer to the remaining
normative references' Security Considerations for completeness, but
those documents does not add anything juicy, so I don't find this
particulary important.

/Simon